@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-Regular.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-Medium.ttf") format("truetype");
    font-weight: 500;
}

@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-SemiBold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-ExtraBold.ttf") format("truetype");
    font-weight: 800;
}

@font-face {
    font-family: "Montserrat";
    src: url("./Montserrat-Black.ttf") format("truetype");
    font-weight: 900;
}